Problemas con la instalacion de Pro Tools 8 en Mac

#1 por oscar diez el 05/06/2016
Hola, os cuento brevemente por si alguien me puede ayudar, ya que no tengo mucha experiencia en software Mac y algo está fallando:

Compré hace años un Eleven Rack de Digidesign (ahora Avid) y traía el Pro Tools 8.0.1. Ahora acabo de comprar un MacBook Air y según pone cuando entro en "acerca de este Mac" el OS es el 10.11.3 El Capitan. Según especifica el Pro Tools, necesita un 10.5, es más, el ordenador de posterior al Eleven. Pues nada más arrancar el instalador me dice que no puede instalar porque la versión requerida del Mac es la 10.5 o superior. Alguien puede ayudarme o decirme en qué estoy fallando? Por si sirve de algo, lo estoy intentando instalar a través de un lector de DVD Samsung portátil vía USB que no me ha dado ningún otro problema.

Muchas gracias y saludos
Subir
#2 por Jordi Torres el 05/06/2016
Hola,

Tu versión de Pro Tools es demasiado antigua y no es compatible con la versión del sistema operativo:

http://avid.force.com/pkb/articles/en_US/Compatibility/Pro-Tools-Operating-System-Compatibility-Chart

Saludos,

J.
Subir
#3 por oscar diez el 06/06/2016
Muchas gracias!! Parece que lo que dices es lo contrario a lo que yo pensaba. Lo cierto es que me resulta un poco extraño que no sea compatible porque el programa "se queda corto" para las actualizaciones que tengo ahora mismo en el Mac. Se supone que tengo que comprar Pro Tools 12 para el ordenador que tengo y es un gasto importante. Hay alguna otra posibilidad?
Subir
#4 por Jordi Torres el 07/06/2016
La verdad es que en temas de compatibilidad (tanto hardware como software) Pro Tools es bastante "tiquismiquis".

oscar diez escribió:
Se supone que tengo que comprar Pro Tools 12 para el ordenador que tengo y es un gasto importante. Hay alguna otra posibilidad?


Según la tabla del enlace de mi post anterior, si quieres utilizar Pro Tools con la versión 10.11.3 de OSX, tendría que ser mínimo versión 12.3 de Pro Tools.

La otra opción sería utilizar una versión de OSX que sea compatible con Pro Tools 8.0.1, pero eso también puede resultar problemático (tener que ubicar una versión antigua de OSX) o hasta imposible (la versión antigua de OSX no incluye drivers requeridos por el hardware, o sea por tu ordenador).

Si de verdad quieres seguir (o necesitas seguir por temas de trabajo) con Pro Tools, lo más seguro es que compres la versión 12.

Si no existe un factor que te obligue a utilizar Pro Tools, entonces lo mejor sería que le des una patada en el culo y te busques otro DAW. :-)

Saludos,

J.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo